### Method

# Qmi MessageImsaGetImsServicesStatusOutput ref

since: 1.34

#### Declaration [src]

    QmiMessageImsaGetImsServicesStatusOutput*
    qmi_message_imsa_get_ims_services_status_output_ref (
      QmiMessageImsaGetImsServicesStatusOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.34

#### Return value

Type: `QmiMessageImsaGetImsServicesStatusOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.